Instala Gimp 2.8 en Debian, Ubuntu, Linux Mint u otras distribuciones derivadas

Si eres usuario de Linux seguro que utilizas Gimp, el programa de retoque fotográfico GNU, y es más que probable también que lo hagas en su versión 2.8 con todas las mejoras que implica como es el modo de ventana única o las múltiples correcciones. Pero puede que aún no hayas actualizado desde Gimp 2.6 o que hayas reinstalado una versión anterior de tu sistema y ahora tengas que actualizar, por ejemplo yo he instalado Linux Mint 13 Mate y la versión de Gimp era la 2.6, si ese es tu caso, y usas una distribución basada en Debian/Ubuntu, aquí os indico las instrucciones necesarias para instalar el programa en su última versión:

En primer lugar borramos todo rastro de la versión de Gimp que tengamos instalada:

sudo apt-get purge gimp*

Agregamos el repositorio PPA de la nueva versión:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Actualizamos los repositorios:

sudo apt-get update

Y procedemos a instalar Gimp:

sudo apt-get install gimp

Instalamos el registro de plugins:

sudo apt-get install gimp-plugin-registry

Y para finalizar instalamos el plugin Resynthesizer, que nos permite añadir y borrar objetos de forma inteligente, de manera parecida a como permiten hacerlo las últimas versiones de Photoshop, aunque este plugin existe desde hace muchos más años:

sudo apt-get install gimp-resynthesizer

Listo, ya podemos disfrutar del nuevo Gimp 2.8, y no olvidéis que para usar el modo de ventana único deberéis elegir la opción en el menú Ventanas.

votar

Anuncios

4 comentarios sobre “Instala Gimp 2.8 en Debian, Ubuntu, Linux Mint u otras distribuciones derivadas

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Si eres usuario de Linux seguro que utilizas Gimp, el programa de retoque fotográfico GNU, y es más que probable también que lo hagas en su versión 2.8 con todas las mejoras que implica como es el modo de ventana única o……

  2. Tengo una duda no se si alguien me puede ayudar, mi novio me instalo la ultima versión de linux mint es la 14 y viene gimp 2.8 ya instalado, pero el problema esta en que viene ingles y no encuentra manera de traducirlo, me dice que me acostumbre que como estudiante de diseño gráfico tengo que hacerlo, se que no sabe como y por orgullo no me lo dice, se que en parte tiene razón, pero se me hace mucho mas cómodo en español, como podría hacerlo ?? Gracias y saludos a todos y a todas … Bye

    1. Hola Glendy,

      Para cambiar el idioma de Gimp sólo tienes que buscar el SOPORTE DE IDIOMAS, lo puedes encontrar en CONFIGURACIÓN, y allí comprobar que el idioma principal sea el español, después pinchas en APLICAR A TODO EL SISTEMA y dejas que se instalen los paquetes necesarios de idioma, en algunas ocasiones he tenido que instalar actualizaciones, pero son las menos.

      Espero que te sirva de ayuda.

  3. excelente hermano. La instalacion fue un exito. Gracias de verdad. salen dos mensajes “desconcertantes” pero si continuan con las instalacion todo sale bien.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s